#HATS Collection
obs_collection=2025-11-27
hats_primary_table_url=2025-11-27
all_margins=2025-11-27_10arcs
default_margin=2025-11-27_10arcs
hats_builder=lsdb v0.6.4, hats v0.6.4
hats_creation_date=2025-11-27T01:00UTC
hats_estsize=31197
hats_release_date=2024-09-18
hats_version=v0.1
